#skin_shop_search_result_big_div #cnt .cntbody, #skin_shop_big_section_big_div #cnt .cntbody{overflow:unset;}
.prdListResult{border-top:1px solid rgba(34,34,34,.05);}
.prdListResult .content{max-width:1280px;padding:0 40px 80px;margin-left:auto;margin-right:auto;display:flex;}
.prdListResult .content .search_filter{width:200px;margin-right:20px;top:148px;position:sticky;position: -webkit-sticky;max-height:calc(100vh - 235px);overflow-y:auto;scrollbar-width: none;-ms-overflow-style: none; }
.prdListResult .content .search_content{width:calc(100% - 220px);}
.prdListResult .sort-wrap{display:flex;align-items:center;justify-content:space-between;margin:20px 0 24px 0;}
.prdListResult .sort-wrap .total{align-items: center;color: rgba(34,34,34,.8);display: flex;font-size: 13px;}
.prdListResult .sort-wrap .total span{margin-left:2px;font:inherit;color:inherit;}
.prdListResult .sort-list{position:relative;}
.prdListResult .sort-list .checked-sort{color: #222;font-size: 14px;display:flex;align-items:center;}
.prdListResult .sort-list .checked-sort::after{display:inline-flex;content:'';background: url('/_skin/pliki_202405/img/button/filter-sort.svg') no-repeat;  height: 24px;  width: 24px;margin-left:2px;}
.prdListResult .sort-list ul{background-color: #fff;border: 1px solid #ebebeb;border-radius: 10px;box-shadow: 0 4px 10px 0 rgba(0,0,0,.1);overflow: hidden;position: absolute; right:0;top: 28px;z-index:10;display:none;}
.prdListResult .sort-list.on ul{display:block;}
.prdListResult .sort-list ul li{}
.prdListResult .sort-list ul li a{display: block;padding: 12px 48px 12px 16px;position: relative;color: rgba(34,34,34,.8);font-size: 14px;width:150px;}
.prdListResult .sort-list ul li.checked a{color:#222;font-weight:700;}
.prdListResult .sort-list ul li.checked a::after{display:block;content:'';position:absolute;top:50%;right:12px;transform:translate(0, -50%);width:20px;height:20px;font-size:0;background: url('/_skin/pliki_202405/img/button/filter-sort-arrow.svg') no-repeat 0 0 / 100% auto;}
.prdListResult .sort-list ul li a:hover {background-color: #fafafa}
.prdListResult .sort-list ul li a:focus {background-color: #f4f4f4}
.prdListResult .loading-box{text-align:center;display:none;}
.prdListResult .loading-box.on{display:block;}
.prdListFilter .f-title-top{padding:20px 0 16px;display:flex;align-items:center;justify-content:space-between;}
.prdListFilter .f-title-top > p{display:flex;align-items:center;}
.prdListFilter .f-title-top span{font-size:14px;font-weight:700;}
.prdListFilter .f-title-top .f-reset{font-size:13px;color:rgba(34,34,34,.5);text-decoration:underline;display:none;}
.prdListFilter .f-title-top .f-reset.on{display:block;}
.prdListFilter .f-title-top .f-total{display:none;align-items: center;background-color: #222;border-radius: 30px;color: #fff;font-size: 11px;font-weight: 700;height: 18px;text-align:center;line-height: 18px;margin-left: 4px;width: 20px;}
.prdListFilter .f-title-top .f-total.on{display:block;}
.prdListFilter .f-content{border-bottom:1px solid #ebebeb;}
.prdListFilter .f-title{align-items: center;cursor: pointer;display: flex;justify-content: space-between;padding: 16px 0;}
.prdListFilter .f-title > div{display: flex;flex-direction: column;max-width: calc(100% - 30px);}
.prdListFilter .f-title > div .default-title{font-size: 13px;font-weight: 600;letter-spacing: -.07px;position: relative;}
.prdListFilter .f-title > div .choice-title{color: rgba(34, 34, 34, .5);font-size: 15px;letter-spacing: -.15px;margin-top: 4px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.prdListFilter .f-title > div .choice-title.checked{color:#222;}
.prdListFilter .f-title .onOff-btn{display:block;width:20px;height:20px;background: url('/_skin/pliki_202405/img/button/filter-plus.svg') no-repeat 0 0 / 100% auto;font-size:0;}
.prdListFilter .f-box{display:flex;align-items:center;gap:5px;}
.prdListFilter .f-title .onOff-btn.on{background: url('/_skin/pliki_202405/img/button/filter-minus.svg') no-repeat 0 0 / 100% auto;}
.prdListFilter .f-express{width:87px;height:34px;display:block;background: url('/_skin/pliki_202405/img/button/filter-quick.svg') no-repeat 0 0 / 100% auto;font-size:0;}
.prdListFilter .f-express.on{background: url('/_skin/pliki_202405/img/button/filter-quick-on.svg') no-repeat 0 0 / 100% auto;}
.prdListFilter .f-ranking{width:48px;height:34px;display:none;background: url('/_skin/pliki_202405/img/button/filter-ranking.svg') no-repeat 0 0 / 100% auto;font-size:0;}
.prdListFilter .f-ranking.on{background: url('/_skin/pliki_202405/img/button/filter-ranking-on.svg') no-repeat 0 0 / 100% auto;}
.prdListFilter .choice-wrap{padding-bottom:24px;display:none;}
.prdListFilter .choice-wrap .depth2{padding:16px 0 6px 25px;}
.prdListFilter .choice-wrap a{font-size:14px;}
.prdListFilter .choice-wrap ul li{margin-top:10px;}
.prdListFilter .choice-wrap ul li:first-child{margin-top:0;}
.prdListFilter .choice-wrap ul li > a{display:flex;gap:8px;align-items:center;}
.prdListFilter .choice-wrap ul li > a::before{display:block;content:'';width:16px;height:17px;background: url('/_skin/pliki_202405/img/button/filter-check.svg') no-repeat 0 0 / 100% auto;}
.prdListFilter .choice-wrap ul li.checked > a::before{background: url('/_skin/pliki_202405/img/button/filter-check-on.svg') no-repeat 0 0 / 100% auto;}
.prdListFilter .choice-wrap .depth2{display:none;}
.prdListFilter .choice-wrap .depth1 > li.on .depth2{display:block;}
.prdListFilter .f-content.on .f-title > div .choice-title{display:none;}
.prdListFilter .f-content.on .choice-wrap{display:block;}
.prdListFilter .f-content.checked > div .default-title::after{background-color: #f15746;border-radius: 100%;content: "";height: 5px;margin-left: 3px;position: absolute;top: 3px;width: 5px;}
.f-placeholder{margin-bottom: 40px;margin-top: -8px;display:none;}
.f-placeholder.on{display: flex;flex-wrap: wrap;}
.f-placeholder .item{align-items: center;background-color: #f4f4f4;border-radius: 6px;display: inline-flex;margin: 8px 8px 0 0;padding: 7px 2px 7px 10px;}
.f-placeholder .item span{font-size:12px;}
.f-placeholder .item a{font-size:0;width:10px;height:10px;display:block;margin:0 7px;background:url('/_skin/pliki_202405/img/button/filter-close.png') no-repeat center / 10px auto;}
#prdAjaxList .empty{padding: 100px 0 !important; text-align: center; width:100% !important;}

@media all and (min-width: 768px){
    .prdListFilter .f-content[data-filter="brand"] ul.depth1{max-height:315px;overflow-y:auto;}
}

@media all and (max-width: 767px){
    .prdListResult{border-top:0;}
    .prdListResult .content{max-width:100%;padding:0 16px 80px;flex-direction:column;}
    .prdListResult .content .search_filter{position:unset;overflow-y:unset;margin-right:0;width:100%;max-height:unset;}
    .prdListResult .content .search_content{width:100%;}
    .prdListResult .filter-layer{bottom: 0;left: 0;position: fixed;right: 0;top: 0;z-index:1500;display:none;}
    .prdListResult .filter-layer.on{display:block;}
    .prdListResult .filter-layer .layer-background{background-color: rgba(34,34,34,.5);bottom: 0;height: 100%;left: 0;position: absolute;right: 0;top: 0;width: 100%}
    .prdListResult .filter-layer .layer-close{cursor: pointer;position: absolute;right: 20px;top: 14px;width:18px;height:18px;background: url('/_skin/pliki_202405/img/button/top_banner_close.png') no-repeat 0 0 / 100% auto;}
    .prdListResult .filter-layer .layer-container{max-height: 100%!important;border-radius: 16px 16px 0 0;bottom: 0;left: 0;right: 0;top: auto;transform: none;width: 100%;position:absolute;box-shadow:0 4px 10px 0 rgba(0,0,0,.1);overflow:hidden;background-color: #fff;}
    .prdListResult .filter-layer .layer-header{background-color: #fff;color: #000;font-size: 18px;font-weight: 700;letter-spacing: -.27px;letter-spacing: -.15px;line-height: 22px;min-height: 44px;padding: 19px 50px 20px;text-align: center;}
    .prdListResult .filter-layer .layer-content{display: flex;flex-direction: column;height: calc(80vh - 60px);min-height: 260px;overflow-x: hidden;overflow-y: auto;position: relative}
    .prdListResult .filter-layer .layer-content .layer-content-child{display: flex;flex: 1;flex-direction: column;}
    .prdListResult .filter-layer .filter-nav{-webkit-overflow-scrolling: touch;-ms-overflow-style: none;background: #fff;border-bottom: 1px solid #f0f0f0;display: flex !important;flex-wrap: nowrap;margin-bottom: 8px;overflow-x: auto;padding: 0 16px 16px;position: -webkit-sticky;position: sticky;scrollbar-width: none;top: 0;width: 100%;z-index: 1;}
    .prdListResult .filter-layer .filter-nav span{color: rgba(34,34,34,.3);font-size: 16px;font-weight: 600}
    .prdListResult .filter-layer .filter-nav{display:flex;gap:20px;}
    .prdListResult .filter-layer .filter-nav li a{display:flex;gap:2px;}
    .prdListResult .filter-layer .filter-nav li.on span{color:#222;font-weight:700;}
    .prdListResult .filter-layer .layer-content .filter-wrap{flex:1;}
    .prdListResult .x-scroll-box{-ms-overflow-style: none;display: -webkit-box;overflow-x: auto;overflow-y: hidden;scrollbar-width: none;padding:12px 0;}
    .prdListFilter .filter-layer-btn{display:inline-flex !important;align-items: center;gap:6px;-webkit-box-flex:0;width:max-content;}
    .prdListFilter .filter-layer-btn a{align-items: center;border: 1px solid #ebebeb;border-radius: 30px;color: rgba(34,34,34,.8);display: flex;flex-direction: row;font-size: 14px;gap: 2px;height: 32px;padding: 8px 12px 7px;position:relative;}
    .prdListFilter .filter-layer-btn a.on{background-color: #222;color: #fff;font-weight: 600;}
    .prdListFilter .filter-layer-btn a::after{display:block;content:'';width:10px;height:10px;font-size:0;background: url('/_skin/pliki_202405/img/button/filter-arrow2.svg') no-repeat 0 0 / 100% auto;}
    .prdListResult .sort-list .checked-sort{color:rgba(34,34,34,.8);font-size:13px;}
    .prdListResult .sort-list .checked-sort::after{background: url('/_skin/pliki_202405/img/button/m-filter-sort.svg') no-repeat 0 0 / 100% auto;}
    .prdListResult .filter-btn-box{display:flex;align-items:center;gap:6px;height: 32px;}
    .prdListResult .filter-btn-box .divider{background: #ebebeb;content: "";height: 20px;margin:6px 2px;width: 1px}
    .prdListResult .m-reset-icon{display:none !important;width:34px;height:34px;font-size:0;background: url('/_skin/pliki_202405/img/button/filter-reset.svg') no-repeat 0 0 / 100% auto;}
    .prdListResult .m-reset-icon.on{display:block !important;}
    .prdListFilter .f-title{display:none;}
    .prdListFilter .f-content{display:none;border-bottom:0;}
    .prdListFilter .f-content.on2{display:block;}
    .prdListFilter .f-content .choice-wrap{display:block;}
    .prdListFilter .choice-wrap{margin-bottom:0;}
    .prdListFilter .choice-wrap ul li{margin-top:0;}
    .prdListFilter .choice-wrap ul li > a{font-size:13px;}
    .prdListFilter .choice-wrap ul li > a::before{display:none;}
    .prdListFilter .choice-wrap ul.depth1 > li{border-bottom: 1px solid #f0f0f0;padding-top:12px;}
    .prdListFilter .choice-wrap ul.depth1 > li:first-child{padding-top:0;}
    .prdListFilter .choice-wrap ul.depth1 > li:last-child{border-bottom:0;}
    .prdListFilter .choice-wrap ul.depth1 > li > a{justify-content:space-between;padding:8px 16px;font-weight:700;}
    .prdListFilter .choice-wrap ul.depth1 > li > a::after{display:block;content:'모두 선택';color:rgba(34,34,34,.3);font-weight:600;}
    .prdListFilter .choice-wrap ul.depth1 > li.checked > a::after{content:'모두 해제';}
    .prdListFilter .choice-wrap .depth1 > li.on .depth2{display:flex;}
    .prdListFilter .choice-wrap .depth2{padding:16px;display: flex;flex-wrap: wrap;gap: 16px 8px;}
    .prdListFilter .choice-wrap ul.depth2 li{align-items: center;background: #fff;border: 1px solid #f0f0f0;border-radius: 30px;color: rgba(34,34,34.8);cursor: pointer;display: flex;font-size: 14px;letter-spacing: -.21px;line-height: 17px;padding: 7px 16px;width:max-content;}
    .prdListFilter .choice-wrap ul.depth1 li.checked ul.depth2 li,
    .prdListFilter .choice-wrap ul.depth2 li.checked{background:#222;color:#fff;font-weight:600;}
    .prdListResult .sort-wrap{margin:8px 0 24px 0;}
    .prdListFilter .f-content[data-filter="brand"] ul.depth1 > li{border-bottom:0;padding-top:0;}
    .prdListFilter .f-content[data-filter="brand"] ul.depth1 > li > a{padding:18px 16px 16px;color:#222;font-size:15px;line-height:18px;font-weight:400;}
    .prdListFilter .f-content[data-filter="brand"] ul.depth1 > li > a::after{display:none;}
    .prdListFilter .f-content[data-filter="brand"] ul.depth1 > li.checked > a{font-weight:bold;position:relative;}
    .prdListFilter .f-content[data-filter="brand"] ul.depth1 > li.checked > a::after{display:block;content:'';position:absolute;top:50%;right:12px;transform:translate(0, -50%);width:20px;height:20px;font-size:0;background: url('/_skin/pliki_202405/img/button/filter-sort-arrow.svg') no-repeat 0 0 / 100% auto;}
    .prdListFilter .f-content[data-filter="gender"]{border-bottom:0;}
    .prdListFilter .f-content[data-filter="gender"] ul.depth1{padding:12px 16px 0 16px;display: flex;flex-wrap: wrap;gap: 16px 8px;}
    .prdListFilter .f-content[data-filter="gender"] ul.depth1 > li{border-bottom:0;align-items: center;background: #fff;border: 1px solid #f0f0f0;border-radius: 30px;color: rgba(34,34,34.8);cursor: pointer;display: flex;font-size: 14px;letter-spacing: -.21px;line-height: 17px;padding: 7px 16px;width:max-content;}
    .prdListFilter .f-content[data-filter="gender"] ul.depth1 > li.checked{background:#222;color:#fff;font-weight:600;}
    .prdListFilter .f-content[data-filter="gender"] ul.depth1 > li > a{font-weight:400;padding:0;}
    .prdListFilter .f-content[data-filter="gender"] ul.depth1 > li > a::after{display:none;}
    .prdListFilter .bot-btn-wrap{background: #fff;border-top: 1px solid #f0f0f0;bottom: 0;position: -webkit-sticky;position: sticky;width: 100%;z-index: 5}
    .prdListFilter .btn-box{display: flex;gap: 8px;padding: 10px 16px}
    .prdListFilter .btn-box a{align-items: center;display: inline-flex;font-size: 16px;font-weight: 600;min-width: 100px;word-break: keep-all;height:52px;border-radius:14px;padding:0 25px;justify-content:center;}
    .prdListFilter .btn-box .f-reset{color:rgba(34,34,34,.8);border:1px solid #ebebeb;}
    .prdListFilter .btn-box .f-submit{background-color: #222;color: #fff;font-weight: 700;width:100%;}
    .prdListResult .loading-box img{width:80px;height:auto;}
    .f-placeholder{ -webkit-overflow-scrolling: touch;-ms-overflow-style: none;flex-wrap: nowrap;height: 52px;overflow-x: auto;overflow-y: hidden;padding: 8px 16px;scrollbar-width: none;width: 100%;margin:0;}
    .prdListFilter .btn-box .f-submit *{font:inherit;color:inherit;}
    .f-placeholder.on{display: flex;flex-wrap:nowrap;}
    .f-placeholder .item{background-color:#fff;border-radius:0;display:inline-flex;flex:0 0 auto;padding:0;}
    .f-placeholder .item span{font-size:13px;}

    .prdListResult .x-scroll-box.fixed{position:fixed;top:15.25vw;left:0;width:100%;background:#fff;z-index:30;padding:12px 16px;border-bottom: 1px solid #f0f0f0;}
    #skin_shop_search_result_big_div .prdListResult .x-scroll-box.fixed{top:12.25vw;}
}